Subject: RE: 2001 Throughput.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 15 Feb 2002 11:06:23 -0800 (PST)

I'm confused - I thought we had throughput data on a more timely manner? Is it the specific format that is the problem or the data itself? If we want to estimate it, that would be fine also.

 -----Original Message-----
From: 	Dietz, Rick  
Sent:	Friday, February 15, 2002 11:17 AM
To:	Ratner, Michael
Cc:	Thames, Davis; Howard, Kevin A.; Corman, Shelley
Subject:	RE: 2001 Throughput.

Unfortunately, I can only (immediately) help by providing throughput data for the Enron pipelines that was recently provided for another data request that covered the period 1996 - 2000.   It is attached below and has a tab for Transwestern.  The 2001 FERC Form 2 delivery data is not yet available since the Form 2 will not be completed until April 30, 2002.  Please let me know if you have difficulty finding the data elsewhere and I will ask the TW marketing or regulatory groups if they have any contacts.

Rick

 << File: Pipeline Capacity and T-put - NNG - TW - FGT.xls >> 

 -----Original Message-----
From: 	Ratner, Michael  
Sent:	Friday, February 15, 2002 10:17 AM
To:	Dietz, Rick
Cc:	Thames, Davis; Howard, Kevin A.
Subject:	2001 Throughput.

Kevin Howard suggested that I contact you regarding some data for the attached slide.  I am looking for average throughput for four pipes in 2001.  Please let me know if you have this information.

Thank you,

Michael

 << File: 2001 Throughput.ppt >>